GDC(6)

NAME
gdc - grand digital clock (curses)

SYNOPSIS
gdc [-n] [ [-s] [ n ]

DESCRIPTION
Gdc runs a digital clock made of reverse-video blanks on a terminal screen. If the terminal supports color, the clock is drawn in red. You can make the clock stop, pause or resume by pressing a ``q'', ``s'' or space, respectively.

OPTIONS

-n  redirects input to /dev/null, making it ignore the stop/pause commands. You can still stop it by pressing the interrupt key.

-s  makes digits scroll as they change. When running on a fast display, the program breaks up the scrolling into subsecond repaints, making the operation appear smooth.

With an optional numeric argument num it stops after num seconds. Normally it runs "forever" (counting down from 2 billion seconds).

AUTHOR
Amos Shapir, modified for curses by John Lupien. Improvements for ncurses by Thomas Dickey.